@charset "utf-8";
br.clear {
  clear: both;
}
#border {
  text-align: center;
  width: 850px;
  margin: 10px auto 0 auto;
  /*border:1px solid red;*/
  padding: 0;
  font-size: 14px;
  /* �g�b�v�e�L�X�g */
}
#border p {
  text-align: left;
  line-height: 1.5;
  text-indent: 1em;
  margin: 0;
  padding: 5px;
  letter-spacing: 1px;
}
#border strong {
  color: #00569a;
}
#border h2 {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
  margin: 15px auto 20px auto;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.3em;
  color: #0998b4;
}
#border h4 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  font-style: italic;
  letter-spacing: 7px;
  color: #0068b7;
}
#border h4 span {
  margin: 8px;
  padding: 2px 0 4px 8px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
#border .hr {
  color: #E4BFD2;
  margin: 20px;
  text-align: center;
}
#border img.title {
  margin-bottom: 10px;
}
#border img.race {
  margin-top: 10px;
}
.img-l {
  margin: 10px 10px;
  float: left;
}
.img-r {
  margin: 10px 10px;
  float: right;
}
.text-title {
  text-align: left;
  margin: 19px 0 7px 300px;
}
.text-subtitle {
  text-align: left;
  margin: 19px 0 7px 0;
}
.img-title {
  text-align: center;
  margin-top: 20px;
}
/*�ʐ^�̈ʒu�w��*/
.center {
  text-align: center;
}
.left {
  float: left;
  margin: 8px 15px 10px 0;
}
.right {
  float: right;
  margin: 8px 0 10px 15px;
}
div.dream-box {
  padding: 20px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}
table#dream {
  background: #111111;
  border-collapse: separate;
  border-spacing: 1px;
  width: 810px;
  margin: 5px auto 0 auto;
}
table#dream th {
  padding: 1px;
  background: #ebe5e2;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
}
table#dream td {
  padding: 3px;
  font-size: 14px;
  padding: 1px;
}
.hr_line {
  letter-spacing: 5px;
  color: #c6853a;
}
#funaken-dream {
  width: 810px;
  margin: 0 auto;
  padding: 8px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  background-color: #5d2b21;
  color: #fff;
}
#funaken-dream span#race {
  font-size: 14px;
  margin: 8px;
  padding: 4px 8px;
  color: #000;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #cfb0a1;
}
#funaken-dream span#day {
  margin: 3px;
  padding: 3px;
  color: #cfb0a1;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: #000;
}
#funaken-dream span#result {
  color: #fff899;
  margin-left: 10px;
  padding-left: 10px;
  border-left: 5px solid #fff;
}
.margin10 {
  margin: 10px;
}
.margin20 {
  margin: 20px;
}
.margin30 {
  margin: 30px 0 10px 0;
}
img.dream_photo {
  float: right;
  margin: 0 0 10px 10px;
}
.tr1 {
  background: #ffffff;
}
.tr2 {
  background: #fffcd3;
}
.waku1 {
  background-color: #f6f6f6;
  text-align: center;
  color: #333333;
  font-weight: bold;
}
.waku1b {
  background-color: #f9f9f9;
  text-align: center;
}
.waku2 {
  background-color: #333333;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku2b {
  background-color: #cdcdcd;
  text-align: center;
}
.waku3 {
  background-color: #ee0000;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku3b {
  background-color: #fcd3c1;
  text-align: center;
}
.waku4 {
  background-color: #0072b6;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku4b {
  background-color: #c7dff4;
  text-align: center;
}
.waku5 {
  background-color: #ffee00;
  text-align: center;
  color: #333333;
  font-weight: bold;
}
.waku5b {
  background-color: #fffcd5;
  text-align: center;
}
.waku6 {
  background-color: #00aa55;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku6b {
  background-color: #cbe7d3;
  text-align: center;
}
.waku7 {
  background-color: #004687;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku7b {
  background-color: #004687;
  text-align: center;
}
/*�O���[�s���O*/
#grouping {
  border: solid 2px #E60013;
  margin-top: 30px;
  padding: 10px 0px;
  background: #FFFCD1;
  width: 840px;
  text-align: center;
  overflow-y: hidden;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}
#grouping h4 {
  margin: 0 0 20px 0;
}
#grouping table {
  float: left;
  width: 28%;
  margin: 10px 20px;
  border-collapse: collapse;
  border: 1px solid #666;
}
#grouping table th,
#grouping table td {
  padding: 2px;
  border-bottom: 1px solid #666;
  border-top: 1px solid #666;
  font-weight: bold;
}
#grouping table th {
  text-align: center;
  color: #fff;
  background-color: #664d7e;
  border-right: 1px solid #666;
}
#grouping table td.toban {
  color: #555;
}
#grouping table .name1 {
  color: #664d7e;
}
#grouping table .name2 {
  color: #5a8241;
}
#grouping table.kanto .g-color1 {
  background-color: #FFFFFF;
  color: #518A27;
}
#grouping table.kanto .g-color1 th {
  background-color: #FFFFFF;
  color: #231916;
}
#grouping table.kanto .g-color2 {
  background-color: #E5EBDC;
  color: #518A27;
}
#grouping table.kanto .g-color2 th {
  background-color: #E5EBDC;
  color: #231916;
}
#grouping table.kanto .chiku {
  background-color: #518A27;
}
#grouping table.tokai .g-color1 {
  background-color: #FFFFFF;
  color: #643181;
}
#grouping table.tokai .g-color1 th {
  background-color: #FFFFFF;
  color: #231916;
}
#grouping table.tokai .g-color2 {
  background-color: #E4DDEB;
  color: #643181;
}
#grouping table.tokai .g-color2 th {
  background-color: #E4DDEB;
  color: #231916;
}
#grouping table.tokai .chiku {
  background-color: #643181;
}
#grouping table.kinki .g-color1 {
  background-color: #FFFFFF;
  color: #943A52;
}
#grouping table.kinki .g-color1 th {
  background-color: #FFFFFF;
  color: #231916;
}
#grouping table.kinki .g-color2 {
  background-color: #EEE2E1;
  color: #943A52;
}
#grouping table.kinki .g-color2 th {
  background-color: #EEE2E1;
  color: #231916;
}
#grouping table.kinki .chiku {
  background-color: #943A52;
}
#grouping table.shikoku .g-color1 {
  background-color: #FFFFFF;
  color: #008478;
}
#grouping table.shikoku .g-color1 th {
  background-color: #FFFFFF;
  color: #231916;
}
#grouping table.shikoku .g-color2 {
  background-color: #DDECEA;
  color: #008478;
}
#grouping table.shikoku .g-color2 th {
  background-color: #DDECEA;
  color: #231916;
}
#grouping table.shikoku .chiku {
  background-color: #008478;
}
#grouping table.chugoku .g-color1 {
  background-color: #FFFFFF;
  color: #C24402;
}
#grouping table.chugoku .g-color1 th {
  background-color: #FFFFFF;
  color: #231916;
}
#grouping table.chugoku .g-color2 {
  background-color: #F6E3D4;
  color: #C24402;
}
#grouping table.chugoku .g-color2 th {
  background-color: #F6E3D4;
  color: #231916;
}
#grouping table.chugoku .chiku {
  background-color: #C24402;
}
#grouping table.kyusyu .g-color1 {
  background-color: #FFFFFF;
  color: #006AAA;
}
#grouping table.kyusyu .g-color1 th {
  background-color: #FFFFFF;
  color: #231916;
}
#grouping table.kyusyu .g-color2 {
  background-color: #DEE5F2;
  color: #006AAA;
}
#grouping table.kyusyu .g-color2 th {
  background-color: #DEE5F2;
  color: #231916;
}
#grouping table.kyusyu .chiku {
  background-color: #006AAA;
}
#grouping .jyoshi {
  color: #BA0078;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
